
FluidBackporter - Bug # 44676

Status: Resolved Priority: Should have
Author: Tymoteusz Motylewski Category:
Created: 2013-01-20 Assigned To: Tymoteusz Motylewski
Updated: 2013-02-19 Due date:
Subject: Synch fluid backporter with TYPO3 CMS 6.0 and Flow 1.1
Description

Fluid backported needs to be updated to reflect changes in CMS and Flow (e.g. namespaces)

Associated revisions
Revision 50ba8a92 - 2013-02-17 22:25 - Tymoteusz Motylewski

[TASK] Sync fluid backporter with TYPO3 CMS 6.0 and Flow 1.1

Fluid backporter code is updated to use namespaces and changes
in the code of TYPO3 CMS v.6.0

Resolves: #44676

Change-Id: I7b54e468c30265cf3d9ff0a1937b09216f4e7237

History
#1 - 2013-01-20 22:54 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17613

#2 - 2013-02-17 22:26 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17613

#3 - 2013-02-19 14:30 - Tymoteusz Motylewski
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:50ba8a927b1f345e39d258a8f1070d5931b60178.
